io.milvus.param.highlevel.dml

## Class DeleteIdsParam

- java.lang.Object
- - io.milvus.param.highlevel.dml.DeleteIdsParam

    public class DeleteIdsParam
    extends java.lang.Object

Parameters for `delete` interface.

### Nested Class Summary

Nested Classes
`static class` `DeleteIdsParam.Builder<T>` Builder for `DeleteIdsParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static DeleteIdsParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static DeleteIdsParam.Builder newBuilder()